プロジェクトって言うかは分かりませんけど、「Introducing the Gutenberg Plugin Compatibility Database」という記事が上がっていました。
内容的には「WordPress 5.0でGutenbergが統合されるけど他のWordPressプラグインと互換性が無かったら悲劇が起こるから事前にチェックしよう」という話です。
これに合わせて「Gutenberg Plugin Compatibility Database」というサイトも公開されています。
WordPressプラグインは、4,500個ぐらい?あるみたいですけど、チェックに相当時間がかかるみたいですね。
WordPress 5.0のリリースもGutenbergのタイミングに合わせるみたいだし、他のWordPressプラグインとの互換性をチェックするとなると、WordPress 5.0のリリースはもう少し延びるかも知れないですね。


コメントを投稿する

* が付いている項目は必須です。